<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Google tag (gtag.js) -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=G-S9B2H538DD"></script>
    <script>
      window.dataLayer = window.dataLayer || [];
      function gtag(){dataLayer.push(arguments);}
      gtag('js', new Date());

      gtag('config', 'G-S9B2H538DD');
    </script>
    <meta charset="utf-8" />
    <link rel="icon" href="%PUBLIC_URL%/favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta http-equiv="Permissions-Policy" content="interest-cohort=()" />
    <meta name="theme-color" content="#000000" />
    <meta
      name="description"
      content="This web application helps volunteer networks manage community fridges and pantries."
    />
    <link rel="apple-touch-icon" href="%PUBLIC_URL%/fridge-logo-192.png" />
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
    <title>Community Food</title>
  </head>

  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
  </body>
</html>
